{
  "parkingRecord": {
    "vehicleNo": "京A22222",
    "enterTime": "2023-05-12 12:45:50",
    "serviceMin": 180,
    "totalFee": 10000,
    "actualPayFee": 35,
    "thirdPartyId": "af9d1948ca70418e93714b13a481b716",
    "thirdParkOrderNo": "fa34b146441049c9b9512c1ec96d5ee4",
    "createdByQrCode": false,
    "totalFeeInYuan": 100
  },
  "discountInfo": {
    "usingTotalDiscount": 65,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 96080,
        "maxDiscountFee": 20,
        "pointsPerUnit": 50,
        "unitAmount": 5,
        "totalAvailable": 96080,
        "newMember": false,
        "label": "96080积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "xe1c9nefr1f_t",
        "couponId": "8510a3449da249ccb5bc95f67ce55552",
        "status": "available",
        "availableDays": "星期五",
        "name": "首2小时停车券（测试）",
        "expirationDate": "2023-05-14 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 1
      },
      {
        "code": "jzqkfzumcdp_t",
        "couponId": "f7a818606e694fc08dd85624ae943117",
        "status": "available",
        "name": "5元停车券（周末及法定节假日）--001--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 1000
      },
      {
        "code": "9rvim4pv320_t",
        "couponId": "f7a818606e694fc08dd85624ae943117",
        "status": "available",
        "name": "5元停车券（周末及法定节假日）--001--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 1000
      },
      {
        "code": "mf1i5fh2iog_t",
        "couponId": "f7a818606e694fc08dd85624ae943117",
        "status": "available",
        "name": "5元停车券（周末及法定节假日）--001--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 1000
      },
      {
        "code": "9uhv554ga5c_t",
        "couponId": "f7a818606e694fc08dd85624ae943117",
        "status": "available",
        "name": "5元停车券（周末及法定节假日）--001--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1000
      },
      {
        "code": "y9ve7z58vj4_t",
        "couponId": "99c1f1a1455e45f7b467f40c4bc54659",
        "status": "available",
        "name": "首2小时停车券（测试）--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1
      },
      {
        "code": "77grg1hzjy2_t",
        "couponId": "99c1f1a1455e45f7b467f40c4bc54659",
        "status": "available",
        "name": "首2小时停车券（测试）--001",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1
      },
      {
        "code": "y5jsec404jl_t",
        "couponId": "98e83825c685476b99971752b4ca25ba",
        "status": "available",
        "availableDays": "星期二#星期三#星期四#星期五#星期六#星期日",
        "name": "5元停车券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 99
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "maxPointsTime": 1921,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "availableDiscountFee": 60,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "基础计费规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}